/* reset
--------------------------------------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/* global styles
--------------------------------------------------------------------------- */
body {font:13px/20px arial, verdana, helvetica, sans-serif;color:#2b2b2b;}
h1 {font:36px arial, helvetica, sans-serif;line-height:1;}
h2 {font:28px arial, helvetica, sans-serif;line-height:1.1;}
h3 {font:24px arial, helvetica, sans-serif;line-height:1.1;}
h4 {font:18px arial, helvetica, sans-serif;line-height:1.1;}
h5 {font:16px arial, helvetica, sans-serif;line-height:1.1;}
strong, .bold {font-weight:bold;}
em, dfn, .italic {font-style:italic;}
small, .small {font-size:11px;}
abbr, acronym {border-bottom:1px dotted #666;cursor:help;letter-spacing:1px;}
del {color:#666;}
p {margin-bottom:15px;}
a {color:#ee3427;text-decoration:none;}
a:hover {color:;text-decoration:underline;}
ol, ul {padding-left:20px;margin:10px 0 20px 0;}
ol {list-style:decimal;}
ul {list-style:disc;}
ol li, ul li {margin-bottom:5px;}
.green a {color:#8cb42e;}

.rounded {-moz-border-radius:10px;-webkit-border-radius:10px;-khtml-border-radius:10px;border-radius:10px;}

/* style 1
--------------------------------------------------------------------------- */
#s1 {background:#2e516b url(img/bg-blue.jpg) repeat 0 0;}
#s1 h1, 
#s1 h2, 
#s1 h3 {font-family:"myriad pro","helvetica neue",helvetica,arial,sans-serif;}
#s1 #container {width:920px;margin:0 auto;}
#s1 #header {padding:20px 0 0;margin-bottom:30px;border-bottom:1px solid #416178;}
#s1 #header h1 {padding:20px 0;border-bottom:1px solid #23363e;text-shadow:0 1px 1px #000;text-transform:uppercase;}
#s1 #header h1 a {color:#fff;}
#s1 #header h1 a:hover {text-decoration:none;}
#s1 #content {float:left;width:520px;padding:30px;background-color:#f6fafd;}
#s1 #content h2,
#s1 #content h3 {text-shadow:0 1px 1px #fff;background:url(img/dot-dark.gif) repeat-x 0 100%;padding-bottom:10px;margin:40px 0 10px;}
#s1 #content h2.first {margin-top:0;}
#s1 #sidebar {margin-left:600px;padding:30px;background-color:#f6fafd;}
#s1 #sidebar .first {margin-top:0;}
#s1 #sidebar h2,
#s1 #sidebar h3 {text-shadow:0 1px 1px #fff;background:url(img/dot-dark.gif) repeat-x 0 100%;padding-bottom:10px;margin:0 0 10px;}
#s1 #sidebar img {display:block;margin:10px auto;padding:10px;background-color:#fff;}
#s1 #disclaimer {color:#606060;margin-top:60px;}
#s1 #sponsor {color:#606060;margin-top:40px;}
#s1 #footer {clear:both;padding:30px 0;font-size:11px;color:#fff;}
#s1 #footer a {color:#fff;}
#s1 #footer a:hover {color:#ee3427;}
#s1 div.figure {padding:3px;background-color:#fff;border:1px solid #2e516b;}
#s1 div.alignLeft {float:left;margin:4px 10px 20px 0;}
#s1 div.alignRight {float:right;margin:4px 0 20px 10px;}
#s1 div.alignCenter {margin:0 5px;display:inline-block;}
#s1 div.figure img {display:block;}
#s1 div.noBorder {border:none;padding:0;background-color:#f6fafd;}

/* style 2
--------------------------------------------------------------------------- */
#s2 {background:#e1e1e1 url(img/bg-shadow.gif) repeat-y 50% 0;border-top:5px solid #163b65;}
#s2 #container {background:#fff url(img/sep-vertical-shadow.gif) no-repeat 600px 200px;width:920px;margin:0 auto;padding-top:15px;}
#s2 #header {padding:20px 360px 20px 20px;margin:0 15px;background:#2b2b2b;height:110px;position:relative;}
#s2 #header h1 {text-transform:uppercase;}
#s2 #header h1 a {color:#fff;}
#s2 #header img {position:absolute;top:0;right:0;border-left:1px solid #fff;}
#s2 #content {float:left;width:540px;padding:30px 30px 0;margin-bottom:40px;}
#s2 #content h2 {margin:30px 0 10px 0;}
#s2 #content h2.first {margin-top:0;}
#s2 #sidebar {margin-left:620px;padding:30px 30px 10px 10px;margin-bottom:40px;}
#s2 #sidebar .first {margin-top:0;}
#s2 #sidebar h3 {margin-bottom:10px;}
#s2 #sidebar img {display:block;margin:10px auto;padding:10px;background-color:#fff;}
#s2 #disclaimer {background-color:#efefef;border:1px solid #e1e1e1;padding:20px 20px 10px;margin-top:40px;}
#s2 #sponsor {color:#606060;margin-top:40px;}
#s2 #footer {background-color:#474747;color:#747474;clear:both;padding:20px 30px;font-size:11px;}
#s2 #footer a {color:#747474;}
#s2 #footer a:hover {color:#ee3427;}
#s2 div.figure {padding:3px;background-color:#f9f9f9;border:1px solid #aaa;}
#s2 div.alignLeft {float:left;margin:4px 10px 20px 0;}
#s2 div.alignRight {float:right;margin:4px 0 20px 10px;}
#s2 div.figure img {display:block;}
#s2 div.figure p {text-align:center;margin:2px 0;}
#s2 div.noBorder {border:none;padding:0;background-color:none;}

/* style 3
--------------------------------------------------------------------------- */
#s3 {background:#f6f6f6 url(img/bg-stripe.gif) repeat 0 0;}
#s3 a {color:#075289;}
#s3 #container {background-color:#fff;width:920px;margin:0 auto;padding-top:20px;border-left:1px solid #333;border-right:1px solid #333;}
#s3 #header {margin:0 20px 25px;background:#163b65 url(img/bg-stripe-blue.gif) repeat 0 0;padding:20px;}
#s3 #header h1 {font-size:46px;text-shadow:0 1px 1px #000;}
#s3 #header h1 a {color:#fff;}
#s3 #content {float:left;width:560px;padding:0 20px;margin-bottom:20px;border-right:1px solid #aaa;}
#s3 #content h2 {margin-top:40px;}
#s3 #content h2.first {margin-top:0;}
#s3 #content h2,
#s3 #sidebar h3 {border-bottom:1px solid #aaa;padding-bottom:10px;margin-bottom:20px;}
#s3 #sidebar {margin-left:600px;padding:0 20px;}
#s3 #sidebar .first {margin-top:0;}
#s3 #sidebar img {display:block;margin:10px auto;padding:10px;background-color:#fff;}
#s3 #disclaimer,
#s3 #sponsor {background-color:#f9f9f9;border:1px solid #aaa;padding:20px 20px 10px;margin-top:40px;}
#s3 #disclaimer {margin-top:40px;}
#s3 #footer {clear:both;font-size:11px;margin:20px 20px 0;padding:10px 0 1px;border-top:1px solid #aaa;}
#s3 #footer a {color:#2b2b2b;}
#s3 #footer a:hover {color:#075289;}
#s3 div.figure {padding:3px;background-color:#f9f9f9;border:1px solid #aaa;}
#s3 div.alignLeft {float:left;margin:4px 10px 20px 0;}
#s3 div.alignRight {float:right;margin:4px 0 20px 10px;}
#s3 div.alignCenter {margin:0 25px;display:inline-block;}
#s3 div.figure img {display:block;}
#s3 div.figure p {text-align:center;margin:2px 0;}
#s3 div.noBorder {border:none;padding:0;background-color:none;}

/* style 4
--------------------------------------------------------------------------- */
#s4 {background:#f6f6f6 url(img/bg-stripe-light.gif) repeat 0 0;}
#s4 a {color:#075289;}
#s4 #container {background-color:#fff;width:920px;margin:0 auto;padding-top:20px;border-left:1px solid #aaa;border-right:1px solid #aaa;}
#s4 #header {margin:0 20px 25px;padding:20px 0 40px;background:url(img/bg-line-double.gif) repeat-x 0 100%;position:relative;}
#s4 #header h1 {text-transform:uppercase;}
#s4 #content {float:left;width:560px;padding:0 20px;margin-bottom:20px;border-right:1px solid #aaa;}
#s4 #content h2 {margin-top:40px;}
#s4 #content h2.first {margin-top:0;}
#s4 #content h2,
#s4 #sidebar h3 {border-bottom:1px solid #aaa;padding-bottom:10px;margin-bottom:20px;}
#s4 #sidebar {margin-left:600px;padding:0 20px;}
#s4 #sidebar .first {margin-top:0;}
#s4 #sidebar img {display:block;margin:10px auto;padding:10px;background-color:#fff;}
#s4 #disclaimer,
#s4 #sponsor {background-color:#f9f9f9;border:1px solid #aaa;padding:20px 20px 10px;margin-top:40px;}
#s4 #disclaimer {margin-top:40px;}
#s4 #footer {clear:both;font-size:11px;margin:20px 20px 0;padding:10px 0 1px;border-top:1px solid #aaa;}
#s4 #footer a {color:#2b2b2b;}
#s4 #footer a:hover {color:#075289;}
#s4 div.figure {padding:3px;background-color:#f9f9f9;border:1px solid #aaa;}
#s4 div.alignLeft {float:left;margin:4px 10px 20px 0;}
#s4 div.alignRight {float:right;margin:4px 0 20px 10px;}
#s4 div.alignCenter {margin:0 25px;display:inline-block;}
#s4 div.figure img {display:block;}
#s4 div.figure p {text-align:center;margin:2px 0;}
#s4 div.noBorder {border:none;padding:0;background-color:none;}